#include <rclcpp/rclcpp.hpp>

int main(int argc, char **argv) {
    rclcpp::init(argc, argv);
    auto node = rclcpp::Node::make_shared("master_node");
    
    RCLCPP_INFO(node->get_logger(), "🚀 AGV 标定主控大脑编译成功，gRPC 契约已挂载！");
    
    rclcpp::spin(node);
    rclcpp::shutdown();
    return 0;
}